---
layout: default
title: Works
---
<h1 class="page__title">Результаты поиска “Создание сайта”</h1>
<div class="post">
    <div class="post__content">
        <h2 class="post__title">
            <a href="post.html">Как писать код быстро и безболезненно?</a>
        </h2>
        <p class="post__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
    </div>
    <div class="post__footer">
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
            <li class="post__data-item">
                <a href="">создание сайтов</a>
            </li>
        </ul>
        <a href="post.html" class="post__read">перейти</a>
    </div>
</div>

<div class="post">
    <div class="post__content">
        <h2 class="post__title">
            <a href="post.html">Как писать код быстро и безболезненно?</a>
        </h2>
        <p class="post__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
    </div>
    <div class="post__footer">
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
            <li class="post__data-item">
                <a href="">создание сайтов</a>
            </li>
        </ul>
        <a href="post.html" class="post__read">перейти</a>
    </div>
</div>

<div class="post">
    <div class="post__content">
        <h2 class="post__title">
            <a href="post.html">Как писать код быстро и безболезненно?</a>
        </h2>
        <p class="post__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
    </div>
    <div class="post__footer">
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
            <li class="post__data-item">
                <a href="">создание сайтов</a>
            </li>
        </ul>
        <a href="post.html" class="post__read">перейти</a>
    </div>
</div>